html
{
	overflow-y: scroll;
}
body
{
	background:url(bg07.jpg);
	margin: 0;
	font-family: Verdana, Geneva, sans-serif;
	height:100%
}
.banner
{
	background-image: url(bg01.jpg);
	background-repeat: repeat-x;
	height: 321px;
}
.midde
{
    background-color:3cadef8;
	background:url(03.png);
	background-position:center;
	background-repeat:repeat-y;
	
}
.voet
{
	background:url(04.png);
	height:100%;
}
.content-kop
{
	font-size: 16px;
	font:"Lucida Sans Unicode", "Lucida Grande", sans-serif;
	font-weight: bold;
	color: #1b4726;
	text-align: left;
}
.content
{
	font-size: 12px;
	font:"Lucida Sans Unicode", "Lucida Grande", sans-serif
	color: #000000;
	text-align: left;
	line-height: 22px;
}
.nieuws
{
	font-size: 10px;
	font:"Lucida Sans Unicode", "Lucida Grande", sans-serif
	font-weight: bold;
	color: #000000;
	text-align: left;
}
.klein
{
	font-size: 10px;
	color: #46494a;
	text-align: left;
	word-spacing: 1px;
}
.link
{
	color: #46494a;
	text-decoration: none;
}
.linkrood
{
	color: #C70719;
}
.groen
{
	color: #066936;
}
.linkvoet
{
	color: #b8e6cf;
	font:"Trebuchet MS", Arial, Helvetica, sans-serif;
	font-size:11px;
	text-decoration: none;
	line-height: 19px;
	text-align: left;
}
.nieuwstekst
{
	color: #000000;
	font: "Lucida Sans Unicode", "Lucida Grande", sans-serif;
	font-size:11px;
	text-align: left;
}
.linkvoetkleur
{
	color: #b8e6cf;
	text-decoration:none;
}
.hoofdmenu
{
	height: 35px;
}
.hoofdmenu ul
{
	margin: 0;
	padding: 0;
	list-style-type: none;
	float: left;
	margin-left: 19px;
}
.hoofdmenu ul li
{
	float: left;
	position: relative;
}
.hoofdmenu ul li a
{
	margin-right: 3px;
	font-size: 12px;
	color: #ffffff;
	font-weight:bolder;
	text-decoration: none;
}
.hoofdmenu ul li a .links
{
	width: 10px;
	background-image: url(/images/hoofdmenu-links.png);
	height: 33px;
	float: left;
}
.hoofdmenu ul li a .midden
{
	background-image: url(/images/hoofdmenu-midden.png);
	height: 33px;
	float: left;
	line-height:34px;
	background-position:center;
}
.hoofdmenu ul li a .rechts
{
	width: 10px;
	background-image: url(/images/hoofdmenu-rechts.png);
	height: 33px;
	float: left;
}
.hoofdmenu ul li a:hover, .hoofdmenu ul li .selected, .hoofdmenu ul li:hover a
{
	color: #ffffff;
	text-decoration: none;
}
.hoofdmenu ul li:hover ul
{
	left: auto;
}
.hoofdmenu ul li a:hover .links, .hoofdmenu ul li .selected .links, .hoofdmenu ul li:hover .links
{
	background-image: url(/images/hoofdmenu-links-hover.png);
}
.hoofdmenu ul li a:hover .midden, .hoofdmenu ul li .selected .midden, .hoofdmenu ul li:hover .midden
{
	background-image: url(/images/hoofdmenu-midden-hover.png);
}
.hoofdmenu ul li a:hover .rechts, .hoofdmenu ul li .selected .rechts, .hoofdmenu ul li:hover .rechts
{
	background-image: url(/images/hoofdmenu-rechts-hover.png);
}
.vsmwebSlide
{
	display: none;
}